<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>html home work2</title>

     <style>
    
           
        fieldset {
            width: 15%;
        }
     </style>
</head>
<body>
    <form action="">
       <label for="name">What is your name?</label>
       <input type="text" name="name" placeholder="Name" id="name">

       <fieldset>
           <legend>What is your day today?</legend>
            <label for="good">
               <input type="radio" name="days" value="good" id="good">Good
            </label>
           <label for="bad">
               <input type="radio" name="days" value="bad" id="bad">Bad
            </label>
             <label for="ok">
               <input type="radio" name="days" value="ok" id="good">OK
             </label>
         </fieldset>

         <fieldset>
            <legend>What drink you want?</legend>
             <label for="coffe">
                <input type="radio" name="drink" value="coffe" id="coffe">Coffe
             </label>
            <label for="tea">
                <input type="radio" name="drink" value="tea" id="tea">Tea
             </label>
              <label for="both">
                <input type="radio" name="drink" value="both" id="both">Both!
              </label>
          </fieldset>

          <fieldset>
            <legend>Be or not to Be</legend>
             <label for="be">
                <input type="radio" name="question" value="be" id="be">Be
             </label>
            <label for="notbe">
                <input type="radio" name="question" value="notbe" id="notbe">Not to Be
             </label>
              </fieldset>
          <input type="submit">
    </form>
    
</body>
</html>